# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-09-27 12:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0005_auto_20180927_1147'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='application_type',
            field=models.SmallIntegerField(choices=[(1, 'Web application'), (2, 'MOBILE android/sso/native'), (3, 'WEB and Mobile'), (4, 'Admin'), (5, 'other')], default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='project',
            name='methodlogy',
            field=models.SmallIntegerField(choices=[(1, 'Agile'), (2, 'waterfall'), (3, 'others')], default=1),
            preserve_default=False,
        ),
    ]
